@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-family:"微软雅黑"; background:#fff url(../images/bg.png) repeat;}
*{margin:0; padding:0;}
ul,li,dl,dt,dd{list-style-type:none}
a{text-decoration:none !important;line-height:none !important}
.glyphicon{ top:0 !important;}
.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.no-background{ background:none !important;}
.no-border{ border:none !important;}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
a{ text-decoration:none !important; cursor:pointer !important;color:#999;}
a:focus{outline:none;}
ul{margin:0;}
li{list-style: none;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{ max-width:1430px !important;}
.container{max-width:1000px !important;padding:0;}
.clearfix:before,.clearfix:after {display: table;content:'';}
.clearfix:after { clear: both; }
.clearfix { *zoom:1;}
h1,h2,h3,h4,h5,h6{margin:0 !important; padding:0 !important}
.tr{transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;-webkit-transition:all 0.5s}
.tr1{transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s}
.tr2{transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;-webkit-transition:all 1s}
.da{ transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}
textarea:required,input:required{ -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;}
body{overflow-x:hidden;}
img{max-width: 100%}



/*全局样式*/
header{height: 196px;background:url(../images/top-bg.jpg) center center;background-size: cover;}
.logo{line-height:196px;width: 32%;}
.logo img{max-height: 119px}

/*pc导航*/
.nav{width: 68%;padding-left: 30px;padding-top: 68px;text-transform: uppercase;}
.nav li{width:calc(100% / 8);float:left;font-size:16px; line-height:28px;text-align:center;position:relative;}
.nav li a{display:block;color:#fff;position: relative;z-index: 22;position: relative;}
.nav li a span{display: block;font-size: 14px;}
.nav li.on a,.nav li:hover a{color: #fff;font-weight: bold}
/*导航二级下拉*/
.nav li .nav-zi{width:100%;position:absolute; left:0; top:100%;z-index:9999999; display:none;padding-top: 10px}
.nav li .nav-zi li{ width:100%;font-size:15px;line-height:40px;border-bottom: 1px solid #fff;}
.nav li .nav-zi li:last-child{border:0;}
.nav li .nav-zi li a{display:block; padding:0 5px; color:#fff;background:rgba(0,0,0,0.3);font-weight: normal !important;}
.nav li .nav-zi li:hover a{background:rgba(0,0,0,0.7);color:#fff;}


header .sjdnav{ display:none;width:150px;height:auto;position:absolute;right:0;top:100px;z-index:2000; }
header .sjdnav ul{ padding:0; margin:0;}
header .sjdnav li{width:100%;background:rgba(0,0,0,0.55);line-height:38px;text-align:center;font-size:15px;line-height:38px;font-weight:bold;margin-bottom:3px}
header .sjdnav li a{display:block;color:#fff;}
header .sjdnav li a:hover{ background:rgba(255,150,16,0.9);}
header .ydd_btn{width:40px;cursor:pointer;position:absolute;z-index:2000;top:40px;right:15px;}
header .ydd_btn span{ display:block; width:100%; height:4px; background:#fff}
header .ydd_btn span.span02{margin:4px 0;}
header .ydd_btn.click{ background:none;}
header .ydd_btn.click span{ background:#30b5d6}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;} 
header .ydd_btn.click span.span02{margin:4px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}


/*banner轮播*/
.banner{position:relative;}
.banner a{ display: block; font-size: 0; text-align: center;s}
.banner a img{ max-width: 100%;}
.banner .swiper-pagination{ position: absolute; left: 0; bottom:20px; z-index: 1; width: 100%; font-size: 0; text-align: center;}
.banner .swiper-pagination span{ margin: 0 5px; width:28px; height: 6px; background:#fff; opacity: 1;border-radius:0;}
.banner .swiper-pagination span.swiper-pagination-bullet-active{ background: #30b5d6}
.swiper-wrapper {height: auto !important;}
.banner img{width:100%;}



/*主体内容*/
.main1{padding-bottom:35px;}
.main2{padding-bottom:45px;}
.title{margin:30px 0;text-align: center;text-transform: uppercase;}
.title h4{font-size:36px;}
.title .text{background: url(../images/title.png) no-repeat center bottom;padding-bottom:18px;margin-bottom: 15px}
.title .text span{display: block;font-size: 18px;margin-top: 15px}
.title .zi{line-height: 28px;}



.navbox01{font-size:0; text-align:center; margin-bottom:30px}
.navbox01 .navli{display:inline-block;background: #30b5d6border:1px solid #30b5d6 width:156px;line-height:40px;font-size:20px; color:#fff; padding:0 5px; margin:0 5px 10px;border-radius: 25px}
.navbox01 .navli.active,.navbox01 .navli:hover{background:#fff;color: #30b5d6box-shadow: 2px 3px 5px #ccc}


.fuwu .imgbox{display: block;border:1px solid #dcdcdc; text-align: center;color: #333;border-radius: 5px;margin-bottom: 16px}
.fuwu .imgbox .tu{overflow: hidden;border-bottom:1px solid #dcdcdc;border-radius: 5px}
.fuwu .imgbox .tu .img{position: relative;border-radius: 5px;z-index: 22}
.fuwu .imgbox .text{padding:15px 10px 20px;}
.fuwu .imgbox .text .tou{font-size: 18px}
.fuwu .imgbox .more{display: block;width: 90px;font-size: 15px;line-height: 30px;background: #30b5d6;border-radius: 25px;color: #fff;margin:12px auto 0;}
/*左右方向箭头*/
.swiper1{position:relative;}
.swiper1 .swiper-button{top:34%;font-size: 55px;color: #30b5d6text-align: center;}
.swiper1 .swiper-button.swiper-button-prev{left: -70px;background:none; cursor: pointer;}
.swiper1 .swiper-button.swiper-button-next{right: -60px;background:none;cursor: pointer;}
.swiper1 .swiper-button-next.swiper-button-disabled,.swiper1 .swiper-button-prev.swiper-button-disabled {opacity:1;color: #999}


.yewu{background: #f5f5f5}
.yewu .row{margin:0 -8px;}
.yewu .col-md-3{padding:0 8px;}
.yewu .imgbox{display: block;background: #fff;padding:45px 25px;margin-bottom: 16px}
.yewu .imgbox .tu{width: 126px; height: 126px;margin:0 auto;}
.yewu .imgbox .tu img{max-height: 100%}
.yewu .imgbox .tou{font-size: 30px;color: #404040; text-align: center;margin:15px 0 10px;}
.yewu .imgbox .text{font-size: 16px;color: #6d6d6d; line-height: 41px;height: 205px;overflow: hidden;}



.jianjie{margin-bottom: 20px}
.jianjie .left{padding:0 25px 0 0;position: relative;}
.jianjie .left:before{content: "";position: absolute;top: 40px;right: 0; width: 25px;height: calc(100% - 80px);background: #30b5d6;}
.jianjie .imgbox{display: block;overflow: hidden;}
.jianjie .right{padding-top: 10px}
.jianjie .tou{font-size: 20px;color: #30b5d6;margin-bottom:12px;font-weight: bold}
.jianjie .text{font-size: 14px;line-height: 36px;max-height: 396px;overflow: hidden;}

.more01{display: block;width: 90px;background: #30b5d6;font-size: 15px;line-height:30px; color: #fff;margin:22px 0 0;text-align: center;border-radius: 25px}
.more01:hover{background: #0496ba;color: #fff}



.youshi .imgbox{margin-bottom: 35px;}
.youshi .imgbox .shu{width:79px;height: 79px;background: #30b5d6;border-radius: 50%;display:flex;justify-content:center;align-items:center;font-size: 35px;color: #fff;font-weight: bold}
.youshi .imgbox .shu img{max-width: 100%;}
.youshi .imgbox .text{width:calc(100% - 79px); padding-left:15px; text-transform: uppercase;}
.youshi .imgbox .text .tou{padding-top: 8px; margin-bottom:15px;font-size:35px;line-height: 42px;font-weight: bold; color:#30b5d6;}
.youshi .imgbox .wenzi{font-size:23px;line-height: 42px;color: #666;}
.youshi .tupian img{max-width:100%;}



.datu{background: url(../images/da-bg.jpg) center center;background-size: cover;text-align: center;color: #fff;padding:70px 0;font-size: 22px;line-height: 35px;}
.datu .text1{font-size: 38px;line-height: 43px;font-weight: bold;}
.datu .text2{margin:20px 0 35px;}
.datu .phone{display: inline-block;border:1px solid #fff;padding:10px 90px;}



.show .imgbox{display: block;margin-bottom:14px; position: relative;overflow: hidden;}
.show .imgbox .tou{position: absolute;left:0;bottom: 0;z-index: 22;width: 100%; background:rgba(48,181,214,0.75);font-size:18px;height: 36px;line-height:36px;color: #fff;padding:0 15px;}


.news{margin-top: 20px}
.news .imgbox{display: block;overflow: hidden;color: #666;}
.news .imgbox .text .tou{font-size: 18px;color: #000;margin-bottom: 12px;transition: all 0.3s}
.news .imgbox .text .zi{font-size: 14px;}
.news .left .imgbox .tu{display: block;overflow: hidden;margin-bottom: 13px}
.news .left .imgbox .time{margin-top: 13px}
.news .left .imgbox .text .zi{line-height: 40px;height: 80px;overflow:hidden;}
.news .right .imgbox .text .zi{line-height: 30px;height: 60px;overflow:hidden;}
.news .right .box{border-bottom: 1px dashed #dcdcdc;padding-bottom: 18px;margin-bottom: 18px}
.news .right .box:last-child{border:none;padding:0;bottom:0;}
.news .right .imgbox{display: block;color: #333}
.news .right .imgbox .zuo{width: 102px;height: 102px;background: #30b5d6;text-align: center;font-size: 24px;color: #fff;border-radius: 10px; display:flex; flex-direction:column; justify-content:center;}
.news .right .imgbox .zuo span,.news .right .imgbox .zuo span b{display: block;}
.news .right .imgbox .zuo b{font-size: 31px;}
.news .right .imgbox .you{width: calc(100% - 102px);padding:3px 0 0 20px;}
.news .right .imgbox .text .tou{margin-bottom: 8px}


.rongyu{background: #f5f5f5}
.rongyu .imgbox{display: block;overflow: hidden;border:4px solid #fff;margin-bottom: 20px}

.hezuo .imgbox{display: block;overflow: hidden;border:1px solid #c2c2c2;margin-bottom: 14px}



.xinwen .hezi{padding-bottom: 15px;border-bottom: 1px dashed #dcdcdc;margin-bottom: 15px}
.xinwen .imgbox{display: block;color: #333;}
.xinwen .imgbox .tu{width: 220px;height:150px;float: left;overflow: hidden;}
.xinwen .imgbox .tu .img{width: 100%;height: 100%}
.xinwen .imgbox .text{width: calc(100% - 220px);float: left;padding:0 0 0 15px;}
.xinwen .imgbox .text h4{font-size: 16px;}
.xinwen .imgbox .text .zi{color: #7d7d7d; line-height: 26px;height: 78px;overflow: hidden;margin:10px 0 15px;}
.xinwen .imgbox .text .more{display: block;background: #30b5d6 width: 93px;line-height: 24px;text-align: center;border-radius: 15px;color: #fff}



footer{background:#30b5d6;padding:25px 0; color:#fff;}
footer a{color:#fff;}
footer a:hover{color:#fff; text-decoration:underline !important}
footer .left{width: 30%;float: left;padding-top: 20px}
footer .middle{width: 47%;float: left;padding:0 20px;}
footer .right{width: 23%;float: left;}
footer .link{margin-bottom: 10px;line-height: 30px}
footer .link a{margin-right:15px}
footer .middle .text{line-height: 34px;}
footer .right{text-align: right;padding-top: 10px}
footer .right .sao{display: inline-block;width: 120px;margin-left: 20px;text-align: center;}
footer .right .sao .tu{margin-bottom:8px;}



/*子页面*/
/*1、关于我们*/
.main{ padding:40px 0 50px;font-size:14px; line-height:28px;}

/*内页左侧导航主要样式*/
.neiye .menu{background:#30b5d6; padding:15px 8px;font-size:30px; color:#fff;text-transform:uppercase; position:relative;line-height:normal;text-align: center;font-weight: bold}
.neiye .menu b{font-size:15px;font-family: "Arial";font-weight: normal;display: block;margin-top: 5px;background: url(../images/xian.png) no-repeat center center;}
.neiye .menu i{display:block; position:absolute; left:0; top:0; width:100%; height:100%; z-index:1; cursor:pointer}
.neiye .menu span{position:absolute; right:30px; line-height:45px;}
.neiye .nav1{display:block;font-size:16px; color:#666;background: #e9e9e9; line-height:40px;text-align:left; padding:0 8px;border-top: 0; cursor: pointer;margin-top: 3px}
.neiye ul a{display:block; font-size:14px; color:#333; line-height:42px; padding:0 10px 0 45px; border-bottom:1px dashed #e5e5e5; position:relative}
.neiye .navbox ul{display:none;}
.neiye .navbox .ul1{display:block;}
.neiye .navbox{background:#fff;}

/*一级导航、二级导航默认选中状态*/
.neiye .nav1.active{background: #30b5d6;color:#fff;}
.neiye ul a.active{color:#30b5d6;}


.neiye .menu1{margin-top: 3px}
.neiye .lian{background: #e9e9e9;padding:15px 15px 30px;line-height: 29px}


.main .navbox01{margin-bottom:26px;}

.main .cont{margin-top:30px;}
.title-zi{font-size:14px; color:#999; padding-bottom:15px; border-bottom:1px solid #e9e9e9; margin:0 0 15px;position: relative;}
.title-zi:before{content: "";position: absolute;left:0;bottom: 0;width: 100px;height: 2px;background: #30b5d6}
.title-zi a{color:#999;}
.title-zi a:hover{color: #30b5d6;text-decoration: underline !important;}
.title-zi .zuo{font-size: 20px;color: #333}




.about{font-size:15px;line-height:28px; }
.about h4{font-size:21px;font-weight: bold; line-height:28px;margin-bottom: 10px !important}
.about img{max-width:100%; height:auto; display:block; margin:10px auto;}

.call-us{font-size:14px;line-height:28px; }
.call-us h4{font-size:16px; font-weight:bold;line-height:35px;}
.call-us img{max-width:100%; height:auto; display:block; border:1px solid #ccc; margin:10px auto}

.case-box,.show-box{background:none; padding:0;line-height: normal}
.case-box .row,.show-box .row{margin:0 -10px !important}
.case-box .col-xs-6,.show-box .col-xs-6{padding:0 10px !important}
.show-box .imgbox{margin:0 0 20px}
.main .fuwu .imgbox .text{padding:12px 10px;}

.news-main{font-size:14px; line-height:24px;}
.news-tou{width:80%; margin:0 auto;}
.news-main .news-tou h4{ font-size:18px; line-height:26px; text-align:center; border-bottom:1px dashed #666; padding-bottom:12px !important;}
.news-main .news-tou span{display:block; text-align:center; font-size:12px; color:#7f7f7f; margin:10px 0}
.news-main img{ max-width:100%; height:auto; margin:20px auto;}


.liuyan{ width:65%; margin:0 auto;}
.liuyan .form-group{margin-bottom:5px;}
.liuyan label{ padding-top:0 !important; text-align:left !important;height:34px; line-height:34px; font-weight:normal;}
.liuyan input{background:#fff; border:1px dashed #30b5d6 height:37px;border-radius:0}
.liuyan textarea{background:#fff; border:1px dashed #30b5d6 height:107px;border-radius:0}
.liuyan button{width:100%; height:37px; color:#fff; background:#30b5d6 border:none; border-radius:0; margin-top:5px}


.show-main h4{font-size:18px; text-align:center; line-height:35px; margin-bottom:10px !important}
.show-main img{max-width:100%; height:auto; display:block; margin:10px auto 20px;}


.main .xinwen .imgbox{line-height: 20px}
.main .show .imgbox .mask h4{font-size: 20px}

.fuwu-main h4{font-size:18px; text-align:center; line-height:35px; margin-bottom:10px !important}
.fuwu-main img{max-width:100%; height:auto; display:block; margin:10px auto 20px;}
.fuwu-main .toubu{text-align: center;margin-bottom: 30px}
.fuwu-main .toubu .zi1{font-size: 24px;font-weight: bold;padding-bottom: 15px;border-bottom: 1px solid #eae7e6;line-height: 35px}
.fuwu-main .toubu .zi2{font-size: 0}
.fuwu-main .toubu .zi2 span{display: inline-block;padding:10px 20px;border:1px solid #eae7e6;border-top: 0;font-size: 14px}
.fuwu-main .toubu .zi2 span b{font-weight: normal;color: #888}



.aboutzi .part1{margin-bottom: 20px}
.aboutzi .part1 .text{font-size: 16px;line-height: 30px;margin-bottom: 10px}
.aboutzi .part1 .tupian{margin:20px 0;}
.aboutzi .part2 .biaoti{font-size: 20px;color: #30b5d6font-weight: bold;margin-bottom:20px;text-align: left}



@media (max-width:1250px){
.nav li a span{font-size: 12px}
}

@media (max-width:1150px){
}


@media (min-width:992px){
.fuwu .imgbox:hover .img{transform: scale(1.1,1.1)}
.fuwu .imgbox .more:hover{background: #0496ba}
.show .imgbox:hover .img{transform: scale(1.1,1.1)}
.show .imgbox:hover .tou{background:rgba(48,181,214,0.9);}
.yewu .imgbox:hover{box-shadow: 0 0 10px #ccc}
.jianjie .imgbox:hover .img{transform: scale(1.1,1.1)}
.jianjie .imgbox .img{height: 515px;}
.youshi .right{padding-top: 35px}
.news .imgbox:hover .img{transform: scale(1.1,1.1)}
.news .left .imgbox .tu .img{height: 500px;}
.news .imgbox:hover{color: #333}
.news .imgbox:hover .tou{color: #30b5d6}
.rongyu .imgbox:hover{box-shadow: 2px 3px 15px #ccc}
.rongyu .imgbox:hover .tu{transform: scale(1.1,1.1)}
.hezuo .imgbox:hover{border-color: #30b5d6;box-shadow: 2px 3px 8px #ccc}
.hezuo .imgbox:hover .tu{transform: scale(1.1,1.1)}
.xinwen .imgbox:hover .img{transform: scale(1.1,1.1)}
.xinwen .imgbox:hover .more{background: #30b5d6border-color: #30b5d6color: #fff}
.aboutzi .part1 .text{font-size: 18px;line-height: 38px}

/*一级导航、二级导航hover事件*/
.neiye .nav1:hover{background: #30b5d6;color:#fff;}
.neiye ul a:hover{color:#30b5d6;}

}



@media (max-width:991px){
header{height:90px;}
.logo{line-height:90px; width:100%;}
.logo img{max-height: 65px}
header .ydd_btn{top:30px}
header .sjdnav{ top:90px}
header .ydd_btn span.span02{margin:6px 0;}
.banner .swiper-button{display: none}
.banner .swiper-pagination{bottom: 10px}
.main{padding-top:30px;padding-bottom: 40px}
.jianjie .left{margin-bottom: 15px}
.youshi .tupian{text-align: center;display: none}
.youshi .youshi1 .tupian{margin-bottom: 15px}
.youshi .tupian img{max-width: 75%}
.news .left{margin-bottom: 25px}
footer{text-align: center;}
footer .middle{width:100%;padding:0;}


/*手机侧导航 下拉 开始*/
.neiye{text-align:center;}
.neiye .menu{padding:0;font-size: 25px}
.neiye .menu b{display: none}
.neiye .menu span,.neiye .menu{line-height:55px;}
.neiye ul a.active,.neiye ul a:hover,.neiye ul a,.neiye .nav1.active,.neiye .nav1:hover,.neiye .nav1{background-image:none; padding:0;text-align:center}
.neiye ul a:before,.neiye .nav1:before{display:none;}
.neiye .nav1{padding:0 10px;}
.neiye .nav1 span{display: none}
/*手机侧导航 下拉 结束*/
.main3{padding-top:30px;}


.fuwu-main .toubu .zi1{font-size: 20px;line-height: 32px;}
}

@media (max-width:767px){
header{height:70px;}
.logo{line-height:70px;}
.logo img{max-height: 45px}
header .lianjie{margin:20px 60px 0 0;}
header .ydd_btn{top:23px;width:32px;}
header .sjdnav{ top:70px}
.title h4{font-size:30px;}
.title .text{padding-bottom:0;margin-bottom:0;background:none;}
.title .text span{display: block;font-size: 18px;margin-top:6px}
.title .zi{display: none}
.fuwu .imgbox .text{padding:10px 6px;}
.fuwu .imgbox .text .tou{font-size: 16px}
.fuwu .imgbox .more{font-size: 13px;line-height:28px;margin:6px auto 0;}
.yewu .imgbox{padding:30px 15px;}
.yewu .imgbox .tu{width: 90px; height:90px;}
.yewu .imgbox .tou{font-size: 22px;margin:15px 0 10px;}
.yewu .imgbox .text{font-size: 14px;line-height:30px;height:120px;}
.youshi .imgbox{margin-bottom: 20px;}
.youshi .imgbox .shu{width:50px;height:50px;font-size: 25px;}
.youshi .imgbox .text{width:calc(100% - 50px);padding-left: 12px}
.youshi .imgbox .text .tou{font-size: 25px;padding-top: 0;margin-bottom: 10px}
.youshi .imgbox .wenzi{font-size:14px;line-height: 28px;}
.datu{padding:40px 0;font-size:16px;line-height:30px;}
.datu .text1{font-size:20px;line-height:35px;}
.datu .text2{margin:10px 0 15px;}
.datu .phone{padding:6px 30px;}
.show .imgbox .tou{font-size:15px;height:30px;line-height:30px;padding:0 10px;}
.news{margin-top: 10px;}
.news .imgbox .text .tou{margin-bottom: 16px;margin-bottom: 8px}
.news .left .imgbox .time{margin-top:6px}
.news .left .imgbox .text .zi{line-height: 30px;height: 60px;}
.news .right .box{padding-bottom: 12px;margin-bottom: 12px}
.news .right .imgbox .zuo{width:85px;height: 85px;font-size:18px;}
.news .right .imgbox .zuo b{font-size:25px;}
.news .right .imgbox .you{width: calc(100% - 85px);padding:0 0 0 15px;}
.news .right .imgbox .text .tou{margin-bottom:5px}
footer .middle .text{line-height:28px;}

.liuyan{width:100%;}
.navbox01 .navli{font-size: 18px}
.news-tou{width: 100%}
}

@media (max-width:600px){
.main2{padding-bottom:30px}
.title h4{font-size:25px;}
.fuwu .imgbox .text .tou{font-size: 14px}
.yewu .imgbox{padding:20px 10px;}
.yewu .imgbox .tu{width: 70px; height:70px;}
.yewu .imgbox .tou{font-size:18px;margin:10px 0 4px;}
.yewu .imgbox .text{font-size: 13px;line-height:28px;height:112px;}
.jianjie .left{padding-right: 15px}
.jianjie .left::before{width: 15px}
.jianjie .tou{font-size: 18px}
.jianjie .text{font-size: 14px; line-height: 30px;max-height:240px;}
.youshi .imgbox{margin-bottom: 18px}
.youshi .imgbox .shu{width:40px;height:40px;font-size: 20px;}
.youshi .imgbox .text{width:calc(100% - 40px);padding-left: 10px}
.youshi .imgbox .text .tou{font-size: 20px;margin-bottom:3px}
.datu{padding:25px 0;font-size:13px;line-height:28px;}
.datu .text1{font-size:16px;line-height:30px;}
.datu .text2{margin:8px 0 10px;}
.datu .phone{padding:3px 20px;}
.navbox01 .navli{width:132px;line-height:40px;font-size:16px; }
.xinwen .imgbox .tu{width: 130px;height: 100px;}
.xinwen .imgbox .text{width: calc(100% - 130px);}
.xinwen .imgbox .text .zi{font-size: 13px;line-height: 22px; height: 44px;margin:8px 0;}
.xinwen .imgbox .text .time{display: none;}
.xinwen .imgbox .text .more{width: 80px}
.contact .title h4{font-size: 28px}
.neiye .menu{font-size: 24px}
.neiye .menu span,.neiye .menu{line-height:55px;}
.case-box .row,.show-box .row{margin:0 -5px !important}
.case-box .col-xs-6,.show-box .col-xs-6{padding:0 5px !important}
.show-box .imgbox{margin:0 0 12px}
.case-box .right .imgbox{margin:0 0 10px}

.fuwu-main .toubu .zi1{font-size: 18px;line-height:30px;padding-bottom: 10px;}
.fuwu-main .toubu .zi2 span{padding:6px 10px;}
}


@media (max-width:479px){
header{height:55px;}
.logo{line-height:55px;}
.logo img{max-height: 35px}
header .ydd_btn{top:18px; width:30px;}
header .sjdnav{ top:55px}
header .ydd_btn span.span02{margin:4px 0;}


.news-main .news-tou h4{font-size:16px;}

}

@media (max-width:400px){
header .ydd_btn{width:26px;}
}


@media (max-width:380px){
/*.logo img{max-height: 30px;margin-left:-8px}*/
}

@media (max-width:350px){
}
